@font-face {
  font-family: 'phenomenaregular';
  src: url('../fonts/phenomena-regular-webfont.woff2') format('woff2'),
      url('../fonts/phenomena-regular-webfont.woff') format('woff'),
      url('../fonts/phenomena-regular-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'phenomenaextrabold';
  src: url('../fonts/phenomena-extrabold-webfont.woff2') format('woff2'),
      url('../fonts/phenomena-extrabold-webfont.woff') format('woff'),
      url('../fonts/phenomena-extrabold-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
body {
  font-size:24px;
  font-family: 'phenomenaregular', sans-serif;
  color:#242424;
}
.bg-dark {
  background-color:#242424 !important;
}
.first-screen {
  min-height:100vh;
  display:flex;
  align-items: center;
  position:relative;
  background:transparent;
  
}
.first-screen .bg {
  position:absolute;
  width:100%;
  height:100%;
  background:rgba(0,0,0,0.4);
  left:0;
  top:0;
  z-index:1;
}
.first-screen .container {
  position:relative;
  z-index:2;
}
.logo {
  position:absolute;
  left:15px;
  top:36px;
   -moz-transform: rotate(-15deg); /* Для Firefox */
   -ms-transform: rotate(-15deg); /* Для IE */
   -webkit-transform: rotate(-15deg); /* Для Safari, Chrome, iOS */
   -o-transform: rotate(-15deg); /* Для Opera */
   transform: rotate(-15deg);
  z-index:3;
}
.logo img {
  max-width:100%;
}
.first-screen h1 {
  font-size:32px;
  margin-bottom:100px;
  color:#fff;
  text-shadow:0 0 7px #000;
}
.first-screen .btn {
  box-shadow:0 0 10px #000;
  background:#ffde00;
  color:#282828;
  border-color:#ffde00;
}
.first-screen .btn:hover {
  background:#242424;
  color:#ffde00;
}
.first-screen h1 strong {
  display:block;
  text-transform:uppercase;
  font-family: 'phenomenaextrabold';
  font-size: 100px;
  letter-spacing:5px;
}
.yellow-block {
  padding:75px 0;
  background:#ffde00;
}
.yellow-block h3 {
  margin-bottom:30px;
  font-size:36px;
  font-family: 'phenomenaextrabold';
}
.yellow-block .subtitle {
  font-family: 'Roboto', sans-serif;
  font-size:18px;
  margin-bottom:30px;
}
.moreinfo3 {
  margin-bottom:50px;
}
.yellow-block .row {
  margin-bottom:30px;
}
.yellow-block .item {
  line-height:26px;
  margin-bottom:40px;
  font-family: 'Roboto', sans-serif;
  font-size:18px;
}
.yellow-block em {
  display:block;
  font-weight:normal;
  font-style:normal;
  font-family: 'phenomenaextrabold';
  text-transform:uppercase;
  letter-spacing:2px;
  margin-bottom:15px;
  font-size:27px;
}
.yellow-block strong {
  font-weight:normal;
  font-family:'Roboto', sans-serif;
  font-size:21px;
}
.yellow-block .item a {
  color:#242424;
  text-decoration:underline;
  font-size:0.9em;
}
.yellow-block .item a:hover {
  color:#242424;
  text-decoration:none;
}
.yellow-block small {
  line-height:18px;
}
.favorite-review {
  padding:75px 0 170px 0;
  background:url(../images/reviews.jpg) 50% 100% repeat-x;
}
.favorite-review .item {
  margin-bottom:2em;
}
.favorite-review .item p {
  font-family:'Roboto', sans-serif;
  font-size:21px;
  font-weight:300;
}
.favorite-review .item p em {
  font-style: normal;
}
.buttons-block {
  min-height:100vh;
  display:flex;
  align-items: center;
  padding:200px 0 160px 0;
  text-align:center;
}
.buttons-block a {
  display:block;
  color:#242424;
  text-decoration:none;
  line-height:25px;
  margin:0 20px;
}
.buttons-block .item {
  margin-bottom:40px;
  text-align:center;
}
.buttons-block em {
  display:block;
  font-style:normal;
  text-transform:uppercase;
}
.buttons-block img {
  display:block;
  margin:0 auto;
  max-width:100%;
  border:3px solid #fff;
  border-color:#ffde00;
  position:relative;
  z-index:1;
  box-shadow:0 0 15px rgba(0,0,0,0.5);
}
.buttons-block a div {
  border:3px solid #242424;
  border-color:#ffde00;
  margin:-90px -8px 0 -8px;
  padding:0 8px;
  position:relative;
  z-index:2;
}
.buttons-block a div span {
  display:block;
  background:#ffde00;
  padding:10px 5px;
}
.buttons-block a:hover img {
  border-color:#fff;
}
.buttons-block a:hover div {
  border-color:#242424;
}
.buttons-block a:hover div span {
  background:#fff;
}
footer {
  color:#fff;
  padding:55px 0;
}
footer a {
  color:#fff;
}
footer a:hover {
  color:#fff;
}
.cities {
  text-transform:uppercase;
  -webkit-column-count: 6;
  -moz-column-count: 6;
  column-count: 6;
  -webkit-column-gap: 30px;
  -moz-column-gap: 30px;
  column-gap: 30px;
  font-size:22px;
}
.cities a {
  display:block;
}
.cities a.disabled {
  color:#666;
}
.incity-title {
  font-family: 'phenomenaextrabold';
  font-size:29px;
  text-transform:uppercase;
  margin-bottom:30px;
}
.socialicons-block {
  margin-bottom:30px;
}
.socialicons-block a {
  display:inline-block;
  margin-right:5px;
}
.emaillink {
  display:inline-block;
  padding-left:42px;
  background:url(../images/em.png) 0 50% no-repeat;
  line-height:32px;
  text-transform:uppercase;
  margin-bottom:15px; 
}
.phonelink {
  display:inline-block;
  padding-left:42px;
  background:url(../images/ph.png) 0 50% no-repeat;
  line-height:32px;
  font-size: 32px;
}
.navbar-dark .navbar-brand {
  font-family: 'phenomenaextrabold';
  font-size:27px;
  text-transform:uppercase;
  color:#ffde00;
}
.btn {
  font-size:21px;
}
.btn-lg {
  font-size:30px;
}
.btn-outline-warning {
  color: #ffde00;
  border-color: #ffde00;
}
.btn-outline-warning:hover {
  color: #242424;
  background-color: #ffde00;
  border-color: #ffde00;
}
.timer {
  color:#fff;
  float:right;
  margin-left:15px;
  margin-top:3px;
  font-size:16px;
  font-family:'Roboto', sans-serif;
}
.timer strong {
  text-transform:uppercase;
  font-weight:normal;
  display:inline-block;
  padding-top:5px;
  font-weight:300;
}
.timer a {
  margin-left:15px;
  vertical-align:top;
  font-family: 'phenomenaregular';
}
#t {
  white-space:nowrap;
  font-family:'Roboto', sans-serif;
  font-size:24px;
  display:inline-block;
  margin-left:10px;
  padding-top:5px;
}
#t span {
  display:inline-block;
  width:21px;
}
.timer .btn-outline-warning {
  background:#ffde00;
  color:#000;
}
.timer .btn-outline-warning:hover {
  background:#242424;
  color:#ffde00;
}
.btn-outline-dark:hover {
  color:#ffde00;
}
.navbar {
  text-align:center;
}
.upper {
  text-transform:uppercase;
}
.fancybox-container {
  font-family: 'Roboto', sans-serif;
  font-size:16px;
}
.fancybox-container h3, .blog h1, .popeks h1 {
  font-family: 'phenomenaextrabold';
  margin-bottom:30px;
  font-size:32px;
}
.blog h1, .popeks h1  {
  font-size:40px;
}
.moreinfo p {
  margin-bottom: 30px;
  padding-bottom:30px;
  border-bottom:2px solid #ffde00;
  font-family: 'Roboto', sans-serif;
  font-size:16px;
}
.moreinfo p strong {
  text-transform:uppercase;
  display:inline-block;
  margin-bottom:3px;
  font-family:'phenomenaregular';
  font-size:21px;
}
.moreinfo p.info {
  border-bottom:none;
}

.blog p {
  margin-bottom:30px;
}

.sendreview {
  text-align:center;
}
.sendreview .btn {
  font-family: 'phenomenaregular';
}
.allreviews .items-leading {
  padding-top:40px;
}
.allreviews .item {
  margin-bottom:40px;
  border-bottom:1px solid #ddd;
  font-family:Roboto;
  font-size:18px;
  font-weight:300;
}
.allreviews .favorite-review .item {
  margin-bottom:0;
  border-bottom:none;
}
.allreviews .favorite-review a.btn {
  display:none;
}
.allreviews .item:last-child {
  border-bottom:none;
  margin-bottom:0;
}
.allreviews .item p:first-child {
  margin-bottom:5px;
}
.allreviews .item p:first-child em {
  font-style:normal;
  display:block;
}
.allreviews .item p:last-child {
  font-size:18px;
  line-height:20px;
  text-align:right;
}

.allreviews .items-leading .item p {
  font-weight:400;
  text-align:right;
  line-height:24px;
}
.allreviews .items-leading .item p img {
  line-height:24px;
  vertical-align:middle;
}
.allreviews .items-leading .item p:first-child {
  font-weight:300;
  text-align:left;
  line-height:28px;
}
.footer-contacts {
  margin-bottom:40px;
}
.footer-contacts img {
  vertical-align:top;
  display:inline-block;
  margin-top:3px;
}
.blog, .allreviews, .moreinfo, .popeks {
  padding:100px 0;
}
h1 {
  text-align:center;
}
.blog h1, .allreviews h1 , .moreinfo h1, .view-rsform .container h1 {
  font-family: 'phenomenaextrabold';
  margin-bottom:30px;
}

.control-group {
  margin-bottom:30px;
}

.view-rsform .container {
  padding-top:100px;
  padding-bottom:100px;
}
.blog.item-page p, .popeks p {
  font-weight:300;
  font-family:'Roboto';
  font-size:18px;
}
.popeks h3 {font-family: 'phenomenaextrabold';  }
small {
  font-size:0.9em;
  display:block;
  margin-top:7px;
}
img {
  max-width:100%;
}
.copyright {
  font-size:16px;
  margin-top:25px
}
.navbar-nav .nav-link {
  white-space:nowrap;
}

.blog .item {
  font-family:Roboto;
  font-size:18px;
  font-weight:300;
  margin-bottom:40px;
  padding-bottom:20px;
  border-bottom:1px solid #ddd;
}
.blog .item h2 {
  font-family: 'phenomenaextrabold';
  margin-bottom:30px;
}
.blog .item .readmore {
  font-weight:400;
}
.why {
  position:relative;
}
.why .otvet { 
  margin:0 10px 10px 0; 
  position:relative; 
  float:left;
}
.why .otvet .text-intro {
  position:absolute; 
  z-index:2; 
  bottom:10px; 
  left:0; 
  padding:2px 10px; 
  font-size:21px; 
  display:inline-block; 
  background:#ffde00; 
  font-family:'phenomenaregular';
}
.mainmenu {
  display:none;
  background:#242424;
  position:fixed;
  padding: 10px 30px 10px 0;
  height:100%;
  left:0;
  top:0;
  z-index:3;
  transition: width 0.95s margin-right;
}
.mainmenu.show {
  display:block;
  text-align:left;
}
.mainmenu .navbar-brand {
  float:none!important;
  padding-left: 15px;
}
.mainmenu .closeicon {
  display:block;
  width:32px;
  height:32px;
  background:url(../images/closeicon.png) 50% no-repeat;
  position:absolute;
  right:15px;
  top:20px;
  cursor:pointer;
  opacity:0.5;
}
.mainmenu .closeicon:hover {
  opacity:1;
}
.topnav {
  float:left;
  margin-left:15px;
}
.burger {
  cursor:pointer;
  padding:7px 0;
}
.burger span {
  display:block;
  width:36px;
  height:4px;
  background:#666;
  margin:6px 0;
}
.burger:hover span {
  background:#fff;
}
.mainmenu .nav-link {
  text-align:left;
  color:#666;
}
.mainmenu .nav-link:hover {
  color:#fff;
}

.navbar {
  display:block;
}
.navbar .navbar-brand {
  float:left;
  margin:0;
}

.moduletable.popular {
  padding:60px 0 80px 0;
}
.moduletable.popular h3 {
  text-align:center;
  margin-bottom:45px;
  font-family:'phenomenaextrabold';
  font-size:40px;
}
.popular .exc {
  border:1px solid #f0f0f0;
}
.popular .exc:hover {
  border:1px solid #ffde00;
  box-shadow: 0 0 15px #ddd;
}
.exc a {
  text-decoration:none;
  color:#242424;
}

.exc .e-title {
  font-family:'phenomenaregular';
  padding:7px 15px 10px 15px;
  line-height:30px;
  margin-bottom:15px;
  font-size:27px;
  background:#ffde00;
}
.exc .e-icons {
  margin:0 15px 15px 15px;
  font-family:'Roboto';
  font-size:13px;
}
.exc .e-icons:after {
  content:'';
  display:table;
  clear:both;
}
.exc .e-icons strong {
  display:block;
  float:left;
  width:30%;
  text-align:center;
  font-weight:normal;
  padding-right:15px;
}
.exc .e-icons strong em {
  display:block;
  line-height:26px;
  font-size:27px;
  font-style:normal;
}
.exc .e-icons .i-time {
  display:block;
  float:right;
  width:25%;
  text-align:center;
  padding-top:26px;
  background:url(../images/icon-time.png) 50% 0 no-repeat;
}
.exc .e-icons .i-comb {
  display:block;
  float:left;
  width:45%;
  text-align:center;
  padding-top:26px;
  border-right:1px solid #f0f0f0;
  border-left:1px solid #f0f0f0;
}
.exc .e-icons .i-comb.step {
  background:url(../images/step.png) 50% 0 no-repeat;
}
.exc .e-icons .i-comb.bus-step {
  background:url(../images/bus-step.png) 50% 0 no-repeat;
}
.exc .e-icons .i-comb.train-step {
  background:url(../images/train-step.png) 50% 0 no-repeat;
}
.eksfinfo {
  background:#f0f0f0;
  padding:30px 30px 15px 30px;
  margin:50px 0;
}
.eksfinfo p {
  font-size:16px !important;
}
.moduletable.reg15 {
  padding: 50px 15px 15px 15px;
  border: 1px solid #ddd;
  margin: 200px 0 50px 0;
  position: relative;
  font-family:'Roboto';
  font-size:14px;
}
.moduletable.reg15::before {
  content: '';
  display: block;
  width: 77px;
  height: 77px;
  background: url(../images/logos.png) 0 0 no-repeat #ffde00;
  border-radius: 50%;
  border: 2px solid #fff;
  position: absolute;
  top: -43px;
  left: 50%;
  margin-left: -37px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.moduletable.reg15 h3 {
  text-align: center;
  font-size: 24px;
  font-weight:bold;
  margin-bottom: 30px;
}

label {
  width:40%;
  display:block;
  float:left;
  text-align:right;
  padding-right:15px;
  line-height:32px;
}
.controls {
  width:60%;
  display:block;
  float:right;
  padding-left:15px;
  line-height:30px;
}
.control-group {
  margin-bottom:15px;
}
.control-group:after {
  content:'';
  display:table;
  clear:both;
}
.formres {
  text-align:center;
}


input[type="text"], select, textarea {
  border:1px solid #ddd;
  line-height:30px;
  height:32px;
  padding:0 5px;
  width:240px;
}
textarea {
  height:240px;
  width:100%;
}
input[type="text"].err, select.err, textarea.err {
  border-color:#f30000;
}

input[type="button"], input[type="submit"], button {
  font-family:'phenomenaregular';
  width:240px;
}
.btnCal {
  width: 16px !important;
  height: 16px;
  background: url(../images/calendar.png) 0 0 no-repeat;
  border: none;
  margin-left: 10px;
  vertical-align:top;
  margin-top:8px;
}

.btn-primary, .btn-primary:hover, .btn-primary:active {
  background:#ffde00 !important;
  color:#242424;
  border-color:#ffde00 !important;
}
.btn-primary:hover, .btn-primary:active {
  background:#242424 !important;
  color:#ffde00;
}

p.knowwhat {
  font-family:'phenomenaregular';
  font-size:21px;
}
p.knowwhat strong {
  font-family:'phenomenaextrabold';
}

.pagination .counter {
  display:none;
}
.pagination ul {
  margin:0;
  padding:30px 0;
  list-style:none;
  text-align:center;
  display:block;
  width:100%;
  font-size:18px;
}
.pagination ul li {
  display:inline-block;
  margin:7px;
}

.agreement {
  position:fixed;
  width:100%;
  padding:10px 15px;
  background:#fff;
  bottom:0;
  font-family:'Roboto';
  font-size:14px;
  text-align:center;
  display:none;
  z-index:99;
  box-shadow:0 0 10px #000;
}
.agreement.no {
  display:block;
}
.agreement a.agbutt {
  color:#242424;
  background:#ffde00;
  display:inline-block;
  padding:3px 10px;
  border-radius:4px;
  cursor:pointer;
}
.agreement a.agbutt:hover {
  color:#fff;
  background:#242424;
}

@media screen and (max-width:1199px) {
  .logo {
    top:70px;
  }
}
@media screen and (max-width:929px) {
  .cities {
    text-transform:uppercase;
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    font-size:18px;
  }
  .logo {
    top:105px;
    width:160px;
    height:160px;
  }
  .first-screen .container {
    padding-top:50px;
  }
  .timer #t {
    display:block;
  }
  
}
@media screen and (max-width:767px) {
  .navbar-toggler {
    display:none;
  }
  .navbar-dark .navbar-brand {
    margin:0 auto;
  }
  .first-screen .container {
    padding-top:150px;
  }
  .first-screen h1 strong {
    font-size:86px;
  }
  .logo {
    width:120px;
    height:120px;
    top:45px;
  }
  .cities {
    text-transform:uppercase;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    font-size:18px;
  }
  .timer strong, .timer span#t {
    display:none;
  }
  
}

@media screen and (max-width:479px) {
  .logo {
    top:95px;
  }
  .first-screen .container {
    padding-top:205px;
  }
  .first-screen h1 {
    font-size:24px;
  }
  .first-screen h1 strong {
    font-size:52px;
  }
  .cities {
    text-transform:uppercase;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    font-size:18px;
  }
  .incity-title {
    font-size:23px;
  }
  .blog, .allreviews, .moreinfo, .popeks {
    padding:200px 0 100px 0;
  }
  .view-rsform .container {
    padding-top:200px;
  }
  .timer {
    float:none;
    margin:0;
    width:100%;
  }
  .timer a {
    margin:0;
  }
  .timer strong, .timer span#t {
    display:none;
  }
  .first-screen .btn-lg {
    font-size:25px;
  }
  .mainmenu .nav-link {
    line-height:32px;
  }
  .navbar .navbar-brand {
    float:none;
    text-align:center;
  }
  .topnav {
    position:absolute;
    right:15px;
    top:10px;
  }
  label {
    width:100%;
    float:none;
    text-align:left;
    padding-right:0;
    line-height:24px;
  }
  .controls {
    width:100%;
    float:none;
    padding-left:0;
    line-height:24px;
    margin-bottom:5px;
  }
}

.goto.arr {
  display:block;
  width:50px;
  height:40px;
  margin:30px auto 0 auto;
  color:#fff;
  text-decoration:none;
}
.goto.arr img {
  display:block;
}

#start {
  text-align:center;
  background:#ffde00;
  height:auto !important;
}

.itemid-153 .form-horizontal {
	display:none;
}
.favorite-review p:last-child {
	margin: 15px 0;
}
#start {
	text-align:center;
	background:#ffde00;
	min-height: 380px;
}
#start a {
	color: #000;
	text-decoration: underline;
}